## gdb 7.4-2012.02

=== debian/changelog ===
gdb (7.4-2012.02-0ubuntu2) precise; urgency=low

  * Update and re-enable the gdb-7.2-gcore-relro-writer patch (Steve Beattie).
    LP: #954714.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 16 Mar 2012 01:32:38 +0100

gdb (7.4-2012.02-0ubuntu1) precise; urgency=low

  * Update to the Linaro 7.4-2012.02 release.
  * Disable the gdb-7.2-gcore-relro-writer patch (needs an update).

 -- Matthias Klose <doko@ubuntu.com>  Tue, 13 Mar 2012 20:12:36 +0100

gdb (7.4-0ubuntu1) precise; urgency=low

  * gdb 7.4 release.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Jan 2012 11:23:25 +0100

gdb (7.3.92-0ubuntu3) precise; urgency=low

  * Fix PR 9538 (handle debuginfo for symlinked files), taken from the trunk.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Jan 2012 11:08:40 +0100

gdb (7.3.92-0ubuntu2) precise; urgency=low

  * Build-depend on lib64ncurses5-dev [i386 powerpc s390 sparc].

 -- Matthias Klose <doko@ubuntu.com>  Sat, 21 Jan 2012 01:45:54 +0100

gdb (7.3.92-0ubuntu1) precise; urgency=low

  * gdb-7.4 release candidate 2.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 20 Jan 2012 21:26:22 +0100

gdb (7.3.1-2011.12-0ubuntu1) precise; urgency=low

  * Update to the Linaro 7.3-2011-12 release.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 09 Dec 2011 16:15:50 +0100

gdb (7.3-0ubuntu2) oneiric; urgency=low

  * Update to the Linaro 7.3-2011-08 release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Aug 2011 11:00:25 +0200

gdb (7.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * Update Linaro changes to 7.3-2011-08~.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Aug 2011 07:45:57 +0200

gdb (7.2-1ubuntu11) natty; urgency=low

  * Fix minor ARM prologue parsing bug (Ulrich Weigand). LP: #684218.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 24 Mar 2011 10:41:22 +0100

gdb (7.2-1ubuntu10) natty; urgency=low

  * Update with changes from the Linaro 7.2-2011.03-0 release (Ulrich Weigand).
  * Configure with --with-pkgversion, don't run post-patches.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 15 Mar 2011 16:14:08 +0100

gdb (7.2-1ubuntu9) natty; urgency=low

  * Set MULTIARCH_TARGETS similarly to binutils-multiarch to avoid the need
    for users to specify which actual target they care about.

 -- Loïc Minier <loic.minier@linaro.org>  Tue, 08 Mar 2011 14:31:09 +0100

gdb (7.2-1ubuntu8) natty; urgency=low

  * Add gdb-multiarch package supporting extra bfd targets similarly to
    binutils-multiarch; the package is constructed much like gdb64 except that
    it's build with the gdb configure flags and --enable-targets=all for now.
  * New patch, disable-werror-on-coff-tic, fixes build of coff stuff with
    gcc-4.5; from upstream mailing-list.

 -- Loïc Minier <loic.minier@linaro.org>  Tue, 18 Jan 2011 17:44:56 +0100

gdb (7.2-1ubuntu7) natty; urgency=low

  * Pass --gdb-datadir=/usr/share/gdb-$triplet when building a cross-gdb and
    update gdb.install sed snippet to match; fixes conflict with gdb;
    Debian #603347.

 -- Loïc Minier <loic.minier@linaro.org>  Mon, 17 Jan 2011 17:50:20 +0100

gdb (7.2-1ubuntu6) natty; urgency=low

  * Add support to "gcore" command for executables with GNU_RELRO
    sections (Debian bug 606667, LP: #680588).

 -- Kees Cook <kees@ubuntu.com>  Thu, 09 Dec 2010 19:47:22 -0800

gdb (7.2-1ubuntu5) natty; urgency=low

  * Rebuild with python 2.7.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 09 Dec 2010 15:09:43 +0100

gdb (7.2-1ubuntu4) natty; urgency=low

  * No-change upload to drop upstream changelog.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 03 Dec 2010 08:55:48 +0100

gdb (7.2-1ubuntu3) maverick-proposed; urgency=low

  * Re-add debian/patches/ptrace-error-verbosity.patch that got
    accidentally dropped in the 7.2 merge: try to make PTRACE scope
    sysctl more discoverable (LP: #667815).

 -- Kees Cook <kees@ubuntu.com>  Thu, 28 Oct 2010 07:16:05 -0700

gdb (7.1-1ubuntu4) maverick; urgency=low

  * debian/patches/ptrace-error-verbosity.patch: update for new yama path.

 -- Kees Cook <kees@ubuntu.com>   Tue, 06 Jul 2010 15:26:03 -0700

gdb (7.1-1ubuntu3) maverick; urgency=low

  * Add debian/patches/ptrace-error-verbosity.patch: try to make PTRACE
    scope sysctl more discoverable.

 -- Kees Cook <kees@ubuntu.com>   Tue, 08 Jun 2010 15:46:44 -0700
