## gdb 7.4-2012.04

=== debian/changelog ===
gdb (7.4-2012.04-0ubuntu2.1) precise-proposed; urgency=low

  [ Mark Russell ]
  * Added Multi-arch: allowed field to gdb. (LP: #1036834) 

 -- Adam Stokes <adam.stokes@canonical.com>  Tue, 06 Nov 2012 11:19:38 -0500

gdb (7.4-2012.04-0ubuntu2) precise-proposed; urgency=low

  * debian/control: enabling gdbserver package for armhf (LP: #989153)

 -- Ricardo Salveti de Araujo <ricardo.salveti@linaro.org>  Thu, 26 Apr 2012 15:59:49 -0300

gdb (7.4-2012.04-0ubuntu1) precise-proposed; urgency=low

  * Update to the Linaro 7.4-2012.04 release. LP: #984994.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 18 Apr 2012 17:08:57 +0200
