=== debian/control ===
--- 
+++ 
@@ -10,7 +10,8 @@
 Architecture: any
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Suggests: gdb-doc, gdbserver [amd64 armel i386 ia64 mips mipsel powerpc s390]
+Suggests: gdb-doc, gdbserver [amd64 armel armhf i386 ia64 mips mipsel powerpc s390]
+Multi-Arch: allowed
 Description: The GNU Debugger
  GDB is a source-level debugger, capable of breaking programs at
  any specific line, displaying variable values, and determining
@@ -59,7 +60,7 @@
  target architectures.
 
 Package: gdbserver
-Architecture: amd64 armel i386 ia64 mips mipsel powerpc s390
+Architecture: amd64 armel armhf i386 ia64 mips mipsel powerpc s390
 Section: devel
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Replaces: gdb (<< 7.0.1-1)
