## gdb 7.4.1

=== debian/changelog ===
gdb (7.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix LinuxThreads signal handling on GNU/kFreeBSD.  (Closes: #550361,
    #669043)

 -- Robert Millan <rmh@debian.org>  Sat, 12 May 2012 12:25:16 +0200

gdb (7.4.1-1) unstable; urgency=low

  * New upstream release:
    - [GDB/MI] Error when resuming program execution in all-stop mode
      ("Cannot execute this command without a live selected thread").
    - [Pascal] Polluted display of class methods parameters.
    - [target remote] Errror when connecting to remote target where
      disconnected tracing is in effect.
    - [AVX] Float and ymm* register values not available.
    - [GDB] Crash when using the "finish" command.
    - [build] makeinfo should not be required to build GDB.
  * d/control: enable gdb-multiarch packages
  * d/rules: disable simulator for gdb-multiarch builds.

 -- Hector Oron <zumbi@debian.org>  Thu, 26 Apr 2012 18:26:18 +0200
