=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 DEB_BUILDDIR := $(ALL_BUILDDIR)/objdir
 DEB_DH_INSTALL_SOURCEDIR := $(shell pwd)/debian/tmp
+#DEB_DH_STRIP_ARGS := --dbg-package=gdb-dbg
 
 # This implements the .deb package creation using debhelper.
 include /usr/share/cdbs/1/rules/debhelper.mk
@@ -14,7 +15,6 @@
 # Override CDBS's default CFLAGS, which also includes -Wall; gdb
 # does not handle -Wunused well with -Werror, but defaults to
 # -Werror.
-unexport CFLAGS
 CFLAGS = -g $(DEB_OPT_FLAG)
 
 # Always install into debian/tmp, even if we are only building one package.
@@ -26,6 +26,7 @@
 # untested command fails.
 SHELL += -e
 
+DEB_BUILD_GNU_TYPE := $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)
 DEB_HOST_GNU_SYSTEM := $(shell dpkg-architecture -qDEB_HOST_GNU_SYSTEM)
 DEB_HOST_GNU_CPU := $(shell dpkg-architecture -qDEB_HOST_GNU_CPU)
 DEB_HOST_GNU_TYPE := $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
@@ -114,15 +115,11 @@
 INSTALL = $(install)
 export INSTALL
 
-DEB_VERSION := $(shell dpkg-parsechangelog | awk '/^Version/ {print $$2}')
-pkg_version_string = Ubuntu/Linaro $(DEB_VERSION)
-
 # We pass srcdir explicitly to avoid an extra '/.' at the end of it.  That
 # causes a harmless, but ugly, testsuite failure in maint.exp.
 EXTRA_FLAGS := --disable-gdbtk --disable-shared \
-	--with-pkgversion='$(pkg_version_string)' \
 	--srcdir=$(shell pwd) --with-system-readline \
-	$(arch_config_args) --build=$(DEB_HOST_GNU_TYPE)
+	$(arch_config_args) --build=$(DEB_BUILD_GNU_TYPE)
 
 # Debian does not include 64-bit expat packages yet, so --with-expat
 # is here rather than in EXTRA_FLAGS.  Similarly Python.
@@ -133,19 +130,41 @@
 DEB_CONFIGURE_FLAGS_64 := --host=$(HOST64) $(EXTRA_FLAGS) \
 	--enable-tui
 
-# multiarch targets
-# strictly speaking this is incorrect as the first column of this file should
-# be ignored, but it's not obvious how to compute a proper list of triplets
-# which Debian cares about since this table only lists official ports and the
-# other tables combined give too many ports and generate triplets which break
-# the gdb build; it would be possible to use --enable-targets=all, but this
-# requires manually selecting the actual target which is a bit cumbersome, see:
-# http://lists.linaro.org/pipermail/linaro-dev/2011-January/002022.html
-MULTIARCH_TARGETS := $(shell sed -n 's/^\([^[:space:]\#]\+\).*/\1/p' /usr/share/dpkg/archtable)
-
+# multiarch targets; this is taken from the binutils-multiarch package but
+# doesn't seem like a terribly nice list; see
+# <20110117211551.GA7216@bee.dooz.org> for discussion -- locally updated
+#MULTIARCH_TARGETS := \
+#	alpha-linux-gnu \
+#	arm-linux-gnu \
+#	arm-linux-gnueabi \
+#	arm-linux-gnueabihf \
+#	hppa-linux-gnu \
+#	i686-linux-gnu \
+#	ia64-linux-gnu \
+#	m68k-linux-gnu \
+#	m68k-rtems \
+#	mips-linux-gnu \
+#	mipsel-linux-gnu \
+#	mips64-linux-gnu \
+#	mips64el-linux-gnu \
+#	powerpc-linux-gnu \
+#	powerpcspe-linux-gnu \
+#	ppc64-linux-gnu \
+#	s390-linux-gnu \
+#	s390x-linux-gnu \
+#	sh-linux-gnu \
+#	sh64-linux-gnu \
+#	sparc-linux-gnu \
+#	sparc64-linux-gnu \
+#	x86_64-linux-gnu \
+#	m32r-linux-gnu \
+#	spu
+#	--enable-targets=`set -- $(MULTIARCH_TARGETS); IFS=,; echo "$$*"`
+MULTIARCH_TARGETS := all
 # multiarch flags
 DEB_CONFIGURE_FLAGS_MULTIARCH := $(DEB_CONFIGURE_EXTRA_FLAGS) \
-	--enable-targets=`set -- $(MULTIARCH_TARGETS); IFS=,; echo "$$*"`
+	--enable-targets=$(MULTIARCH_TARGETS) \
+	--disable-sim
 
 # Minimal flags
 DEB_CONFIGURE_FLAGS_MIN := --host=$(DEB_HOST_GNU_TYPE) $(EXTRA_FLAGS) \
@@ -163,11 +182,11 @@
 BUILDDIRSOURCE := $(ALL_BUILDDIR)/gdb
 BUILDDIRMIN := $(ALL_BUILDDIR)/gdb-minimal
 
-#post-patches::
-#	if ! test -f gdb/version.in.backup; then \
-#	  mv -f gdb/version.in gdb/version.in.backup; \
-#	  sed -e 's/$$/-$(distribution)/' < gdb/version.in.backup > gdb/version.in; \
-#	fi
+post-patches::
+	if ! test -f gdb/version.in.backup; then \
+	  mv -f gdb/version.in gdb/version.in.backup; \
+	  sed -e 's/$$/-$(distribution)/' < gdb/version.in.backup > gdb/version.in; \
+	fi
 
 # This should probably be common-post-build-arch, but that runs during
 # install, under fakeroot, in CDBS 0.4.21.
@@ -242,4 +261,3 @@
 
 	# Only ship a global gdbinit for the native GDB.
 	install -d debian/gdb$(TS)/etc/gdb
-	install -m 644 debian/gdbinit debian/gdb$(TS)/etc/gdb/
