## gdb 7.4.1+dfsg

=== debian/changelog ===
gdb (7.4.1+dfsg-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix debian/sanitize-gdb.sh to use bash.
  * Run that script to get the expected dfsg-compliant tarball.
    (Closes: #698074)

 -- David Prévot <taffit@debian.org>  Sun, 27 Jan 2013 12:18:15 -0400

gdb (7.4.1-3) unstable; urgency=low

  * Fix typo: replace mutliarch by multiarch.

 -- Hector Oron <zumbi@debian.org>  Fri, 05 Oct 2012 08:58:19 +0000

gdb (7.4.1-2) unstable; urgency=low

  * Fix empty doc directory when upgrading from squeeze to wheezy.
    (Closes: #684375)
  * d/p/m68k-thread-debugging.patch:
    - Add thread debugging function for m68k. Taken from upstream.
    Thanks Thorsten Glaser.
  * d/control: bump standars version to 3.9.3

 -- Hector Oron <zumbi@debian.org>  Wed, 19 Sep 2012 21:16:17 +0000
