## gdb 7.5

=== debian/changelog ===
gdb (7.5-0ubuntu4) raring; urgency=low

  * Use python-config to pick up the python version.
  * Build-depend on libpython-dev, python:any.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 20 Dec 2012 16:21:32 +0100

gdb (7.5-0ubuntu3) raring; urgency=low

  * Remove excessive fclose in gdbinit patch (LP: #1069897) 

 -- Dr. David Alan Gilbert <dave@treblig.org>  Sat, 24 Nov 2012 16:54:53 +0000

gdb (7.5-0ubuntu2) quantal; urgency=low

  [ Mark Russell ]
  * Add Multi-arch: allowed field to gdb. (LP: #1036834)

 -- Adam Stokes <adam.stokes@canonical.com>  Thu, 16 Aug 2012 14:29:05 -0400

gdb (7.5-0ubuntu1) quantal; urgency=low

  * New upstream release 7.5.
  * Backport fix for PR gdb/14365. LP: #1006860.
  * Stop building libgdb-dev (libgdb.a not built anymore).

 -- Matthias Klose <doko@ubuntu.com>  Wed, 22 Aug 2012 17:39:32 +0200

gdb (7.4-2012.06-0ubuntu1) quantal; urgency=low

  * Update to the Linaro 7.4-2012.06 release.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Jun 2012 09:38:38 +0200

gdb (7.4-2012.04-0ubuntu3) quantal; urgency=low

  * Merge packaging bits from Debian unstable.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 12 Jun 2012 12:56:30 +0200
