=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gdb
-Maintainer: Hector Oron <zumbi@debian.org>
+Maintainer: Ubuntu Core developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Hector Oron <zumbi@debian.org>
 Uploaders: Luca Bruno <lucab@debian.org>
 Section: devel
 Priority: optional
@@ -9,7 +10,7 @@
  dejagnu, gcj-jdk | gcj, gobjc, mig [hurd-any], cdbs (>= 0.4.17),
  libkvm-dev [kfreebsd-any], libunwind7-dev [ia64],
  flex | flex-old, libexpat1-dev, g++-multilib [i386 powerpc s390 sparc],
- lib64readline6-dev [i386 powerpc s390 sparc], python-dev, zlib1g-dev,
+ lib64readline6-dev [i386 powerpc s390 sparc], libpython-dev, python:any, zlib1g-dev,
  lib64ncurses5-dev [i386 powerpc s390 sparc], procps, lsb-release, bzip2
 Vcs-Git: git://anonscm.debian.org/crosstoolchain/gdb.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=crosstoolchain/gdb.git
@@ -18,9 +19,9 @@
 Package: gdb
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends},
- gdbserver [amd64 armel armhf i386 ia64 mips mipsel powerpc s390]
-Suggests: gdb-doc
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Suggests: gdb-doc, gdbserver [amd64 armel armhf i386 ia64 mips mipsel powerpc s390]
+Multi-Arch: allowed
 Description: The GNU Debugger
  GDB is a source-level debugger, capable of breaking programs at
  any specific line, displaying variable values, and determining
@@ -83,23 +84,6 @@
  This package contains gdbserver.  Install this to debug remotely
  from another system where GDB is installed.
 
-Package: libgdb-dev
-Architecture: any
-Section: libdevel
-Depends: ${shlibs:Depends}, ${misc:Depends}, binutils-dev, libexpat1-dev,
- python-dev, zlib1g-dev, libncurses5-dev, libreadline-dev, gdb
-Priority: extra
-Description: The GNU Debugger (libgdb.a)
- GDB is a source-level debugger, capable of breaking programs at
- any specific line, displaying variable values, and determining
- where errors occurred. Currently, gdb supports C, C++, D,
- Objective-C, Fortran, Java, OpenCL C, Pascal, assembly, Modula-2,
- and Ada. A must-have for any serious programmer.
- .
- This package contains libgdb.a, the bulk of GDB as a linkable
- library.  It is provided for an IDE which links to libgdb.a.  Please
- do not use libgdb.a for new projects.
-
 Package: gdb-source
 Architecture: all
 Section: devel
