=== debian/rules ===
--- 
+++ 
@@ -124,7 +124,7 @@
 # Debian does not include 64-bit expat packages yet, so --with-expat
 # is here rather than in EXTRA_FLAGS.  Similarly Python.
 DEB_CONFIGURE_EXTRA_FLAGS := --host=$(DEB_HOST_GNU_TYPE) $(EXTRA_FLAGS) \
-	--enable-tui --with-expat --with-python
+	--enable-tui --with-expat --with-python=python
 
 # 64-bit flags
 DEB_CONFIGURE_FLAGS_64 := --host=$(HOST64) $(EXTRA_FLAGS) \
@@ -164,6 +164,7 @@
 # multiarch flags
 DEB_CONFIGURE_FLAGS_MULTIARCH := $(DEB_CONFIGURE_EXTRA_FLAGS) \
 	--enable-targets=$(MULTIARCH_TARGETS) \
+	--disable-werror \
 	--disable-sim
 
 # Minimal flags
@@ -260,4 +261,3 @@
 		gdb/gdb_gcore.sh debian/gdb$(TS)/usr/bin/$(TP)gcore
 
 	# Only ship a global gdbinit for the native GDB.
-	install -d debian/gdb$(TS)/etc/gdb
