## gdb 7.6~20130417

=== debian/changelog ===
gdb (7.6~20130417-0ubuntu1) raring; urgency=low

  * gdb 7.6 snapshot, taken from the 7.6 release branch. LP: #1166304.
  * Build again with Python2, not all pretty printers are ready for 3.x.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 18 Apr 2013 00:00:23 +0200

gdb (7.6~20130408-0ubuntu1) raring; urgency=low

  * gdb 7.6 snapshot, taken from the 7.6 release branch. LP: #1166304.
    - Adds support for Aarch64.
  * Build using Python3.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 08 Apr 2013 16:06:17 +0200
