=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 Package: gdb
 Architecture: any
 Section: devel
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, libpython3-stdlib
 Suggests: gdb-doc, gdbserver [amd64 armel armhf i386 ia64 mips mipsel powerpc s390]
 Multi-Arch: allowed
 Description: The GNU Debugger
